サポート » 使い方全般 » 今後Classic Editorのサポートが切れてもクラシックエディターは使い続けられるのでしょうか?

  • 解決済 robocon150

    (@robocon150)


    プラグインのClassic Editorのサポートは2021年までとなっていますが、今後もしClassic Editorが使えなくなってしまっても、Functions.phpにGutenbergを無効化する設定を記載すれば、従来のエディター画面を使い続けることができるのでしょうか?

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • CG

    (@du-bist-der-lenz)

    互換バージョンを維持する同士が登場すれば大丈夫でしょう。

    ishitaka

    (@ishitaka)

    Disable Gutenberg プラグイン
    https://ja.wordpress.org/plugins/disable-gutenberg/

    「2022年以降も十分に機能させるために可能な限りのことを行います」とのことです。

    水野史土

    (@ounziw)

    Classic Editorを使い続ける人たちがプロジェクト作っています。

    https://www.classicpress.net/

    robocon150

    (@robocon150)

    皆様
    ご回答ありがとうございました。
    いろいろ有益な情報ありがとうございます。
    100%の保証はないけど、使い続けられるだろう、という感じですね。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • トピック「今後Classic Editorのサポートが切れてもクラシックエディターは使い続けられるのでしょうか?」には新たに返信することはできません。